<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>PruebaHTML</title>
    <link rel ="icon" type="image/pdf" href="img/graduado.png">
</head>

<body>
    <header>
        <h1>Mis videojuegos</h1>
        <h2>El feedback</h2>
        <nav>
            <ul>
                <li>
                    <a href="#god" >GOD</a>
                </li>
                <li>
                    <a href="#lol">LOL</a>
                </li>
                <li>
                    <a href="#mine">Minecraft</a>
                </li>
                <li>
                    <a href="#pokemon">Pokemon GO</a>
                </li>
            </ul>
        </nav>
    </header>
    <section><h2>1. Mis favoritos</h2>
        <article id="god"><h3><ins>GOD</ins></h3>
            <div>
                <p>Este es un juego de lucha, donde si lo juegas a nivel maximo se convierte en un reto que se disfruta<br>
                Sus graficos son execelententes gracias a la nueva tecnologia de rayos. Las armas, la luz, el agua son elementos precioso.<br>
                Los enemigos son formidables, con una gran variedad de ellos para cada mapa que estemos descubriendo.<br>
                El hecho de tener que farmear items para asi poder mejorar tu hacha y poder comprar una armadura compuesta por tres partes.<br>
                Hace que tengas ganas de jugar para así poder tener lo mejor de todo.</p>
                <p><h1>PRUEBA DE LOS COMITS ESTOS ODOSZDOSDOS</h1></p>
            </div>
        </article>
        <article id="pokemon"><h3><ins>POKEMON GO</ins></h3>
            <div>
                <p>Este juego es impresionante. Es como tener una mascota pero si no la alimentas no se muere<br>
                La ludopatia hecha pokemon<br>
                Si quieres tener a tu pokemon cual perro guardiaan, BOOOOM, lo metes en un gimnasio<br>
                Que te has cansado de un pokemon, BOOOM, lo transfieres y a la basura<br>
                En fin que la vida es mucho mejor con Pokemon GO</p>
            </div>
        </article>
    </section>
    <section><h2>2. Mis odiados</h2>
        <article id="lol"><h3><ins>LOL</ins></h3>
            <div>
                <p>Este juego MOBA es unos de los mas jugados actualmente. Es unos de los peores juegos de la historia<br>
                Por culpa de este juego me he cagado en mas muertos en tierra que angeles en el cielo<br>
                Es tan adictivo como la cocaina pero es 100% mas perjudicial para la salud.<br>
                Lo siento muchisimo por las madres que tienen a sus hijos jugando tremenda basura, espero que salgan de esas<br>
                depresion que dios me lo bendiga saludos.
                </p>
            </div>
        </article>
        <article id="mine"><h3><ins>Minecraft</ins></h3>
            <div>
                <p>Que puedo contar de este juego.<br>
                Simplemente CUBOS</p>
            </div>
        </article>
    </section>
    <footer><p>FIN</p></footer>
</body>

</html>